Subject: Re: proftpd
From: Eduardo Osorio Armenta <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Aug 2003 09:49:18 -0700 (PDT)

Hola Mauri

checate esta dirección:

http://www.adamswann.com/library/2001/Cygwin-Inetd.html

saludos

--- Mauri <[email-masked]> wrote:
> I need use this ftp server, but when I run
> /usr/sbin/proftpd.exe it
> don't run itself
> 
> $ /usr/sbin/proftpd.exe
> EQUIPO5 - unable to set uid to 18, current uid: 500
> 
> can somebody help me, please?
> 
> I'm newbie in linux, cygwin and english :-D
> sorry for my english
> -- 
>  Mauri(spain)   mailto:[email-masked]
>  Linux user: #267236 (sep 1999)
> 
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:      
> http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/